Bug 160875 - Bad: seaudit crashed with segmentation fault
Bad: seaudit crashed with segmentation fault
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-17 17:45 EDT by Claudiu RAVEICA
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 04:24:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudiu RAVEICA 2005-06-17 17:45:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Bad: seaudit crashed

Version-Release number of selected component (if applicable):
setools-gui-2.1.0-5

How reproducible:
Always

Steps to Reproduce:
1.run seaudit
2.
3.
  

Additional info:

gdb output: 
(seaudit:31420): libglade-WARNING **: could not find signal handler 'seaudit_on_save_view_clicked'.

(seaudit:31420): libglade-WARNING **: could not find signal handler 'seaudit_on_ExportLog_activate'.

(seaudit:31420): libglade-WARNING **: could not find signal handler 'seaudit_on_PolicyFileOpen_activate'.

(seaudit:31420): libglade-WARNING **: could not find signal handler 'seaudit_on_open_view_clicked'.

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread -1208146240 (LWP 31420)]
0x0806614b in avc_msg_is_prefix ()
Comment 1 Daniel Walsh 2005-07-11 14:41:37 EDT
Fixed in setools-2.1.1-2

Note You need to log in before you can comment on or make changes to this bug.